body {
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS";
	background-color:#BFBFBF;
}
table {
border-style: none;
border-width: 0px;
border-collapse: collapse;
border-spacing: 0px;
}
td {
padding-left: 0px;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
}
#topbottomspacer{
	height:10px;
}
#spacer{
	height:10px;
}

#background-table{
	vertical-align:middle;
	width:900px;
	background-color:#BFBFBF;
	margin-top:5px;
	text-align:center;
}

#logo{
	width:900px;
	height:459px;
	background-image:url('logo.png');
	background-repeat:no-repeat;
}

#menutable{
	height:400px;
}

#menu{
	background-color:transparent;
	width:150px;
	padding-left:74px;
	text-align:left;
	margin-top:-80px;
}

#filmab{
	height:500px;
	width:900px;
	background-color:#000000;
}

#kostenlos{
	height:500px;
	width:900px;
	background-color:#FFFFFF;
}

#kostenlos-content{
	position:relative;	
	top:50px;
	color:#49687a;
	vertical-align:top;
	text-align:left;
	top:-55px;
	padding-left:88px;
	width:550px;
	line-height:35px;
}

#kostenlos-pictures{
	background-image:url('buecher.png');
	background-repeat:no-repeat;
	background-position:center;
	display:block;
	position:relative;
	width:213px;
	height:131px;
	left:600px;
	top:85px;
	border:0px;
}



#kontakt{
	height:500px;
	width:900px;
	background-color:#FFFFFF;
}

#kontakt-table{
	width:895px;
/*	height:450px;*/
}

/*#kontakt-content{
	color:#49687a;
	vertical-align:top;
	line-height:30px;
	text-align:left;
	padding-left:20px;
}*/

#kontakt-content{
	position:relative;	
	top:50px;
	color:#49687a;
	vertical-align:top;
	text-align:left;
	top:-30px;
	/*padding-left:88px;*/
	width:550px;
	line-height:35px;
}


#kontakt-image-td{
	padding-left:88px;
}

#facebook-menu{
	color:#b0c3d6;
	position:relative;
	left:765px;
	top:-130px;
	width:130px;
	height:55px;
	border:0px;
	background-repeat:no-repeat;
	background-image:url(facebook.png);
	display: block;
}
.facebook{ display:block;background-position:center;height:55px;width:130px; }

#impressum-menu{
	color:#b0c3d6;
	position:relative;
	left:675px;
	top:130px;
}

#impressum{
	height:500px;
	width:900px;
	background-color:#FFFFFF;
}

#impressum-content{
	color:#49687a;
	padding-left:88px;
	text-align:left;
	line-height:30px;
	font-size:14px;
}


a.impressum-menu:link{
	color:#b0c3d6;	
	text-decoration:none;
}
a.impressum-menu:hover{
	color:#49687a;	
	text-decoration:none;
}
a.impressum-menu:visited{
	color:#b0c3d6;	
	text-decoration:none;	
}


a:link{color:#49687a;}
a:active{color:#49687a;}
a:hover{color:#49687a;}
a:visited{color:#49687a;}

.kontaktactive{ display:block;background-image:url(kontakt-aktiv.png);background-repeat:no-repeat;background-position:center;height:56px;width:124px; }
a.kontakt:link{ display:block;background-image:url(kontakt.png);background-repeat:no-repeat;background-position:center;height:56px;width:124px; }
a.kontakt:visited{ display:block;background-image:url(kontakt.png);background-repeat:no-repeat;background-position:center;height:56px;width:124px; }
a.kontakt:hover{ display:block;background-image:url(kontakt-mouseover.png);background-repeat:no-repeat;background-position:center;height:56px;width:124px; }
a.kontakt:active{ display:block;background-image:url(kontakt-aktiv.png);background-repeat:no-repeat;background-position:center;height:56px;width:124px; }
a.kontakt:current{ display:block;background-image:url(kontakt-aktiv.png);background-repeat:no-repeat;background-position:center;height:56px;width:124px; }

.kostenlosactive{ display:block;background-image:url(kostenlos-aktiv.png);background-repeat:no-repeat;background-position:center;height:56px;width:124px; }
a.kostenlos:link{ display:block;background-image:url(kostenlos.png);background-repeat:no-repeat;background-position:center;height:56px;width:124px; }
a.kostenlos:visited{ display:block;background-image:url(kostenlose.png);background-repeat:no-repeat;background-position:center;height:56px;width:124px; }
a.kostenlos:hover{ display:block;background-image:url(kostenlos-mouseover.png);background-repeat:no-repeat;background-position:center;height:56px;width:124px; }
a.kostenlos:active{ display:block;background-image:url(kostenlos-aktiv.png);background-repeat:no-repeat;background-position:center;height:56px;width:124px; }
a.kostenlos:current{ display:block;background-image:url(kostenlos-aktiv.png);background-repeat:no-repeat;background-position:center;height:56px;width:124px; }

.filmabactive{ display:block;background-image:url(Film-ab-aktiv.png);background-repeat:no-repeat;background-position:center;height:56px;width:124px; }
a.filmab:link{ display:block;background-image:url(Film-ab.png);background-repeat:no-repeat;background-position:center;height:56px;width:124px; }
a.filmab:visited{ display:block;background-image:url(Film-ab.png);background-repeat:no-repeat;background-position:center;height:56px;width:124px; }
a.filmab:hover{ display:block;background-image:url(Film-ab-mouseover.png);background-repeat:no-repeat;background-position:center;height:56px;width:124px; }
a.filmab:active{ display:block;background-image:url(Film-ab-aktiv.png);background-repeat:no-repeat;background-position:center;height:56px;width:124px; }
a.filmab:current{ display:block;background-image:url(Film-ab-aktiv.png);background-repeat:no-repeat;background-position:center;height:56px;width:124px; }
